    /*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


    /*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

    @import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
    @import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

    @font-face {
        font-family: "Righteous";
        src: url("../fonts/BalooChettan-Regular.ttf");
        src: url("../fonts/BalooChettan-Regular.ttf");
    }


    /*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
    2) font-family: 'Poppins', sans-serif;
    ----------------------------------------*****/


    /*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

    @import url(animate.min.css);
    @import url(normalize.css);
    @import url(icomoon.css);
    @import url(css/font-awesome.min.css);
    @import url(meanmenu.css);
    @import url(owl.carousel.min.css);
    @import url(swiper.min.css);
    @import url(slick.css);
    @import url(jquery.fancybox.min.css);
    @import url(jquery-ui.css);
    @import url(nice-select.css);

    /*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

    * {
        box-sizing: border-box !important;
        transition: ease all 0.5s;
    }

    html {
        scroll-behavior: smooth;
    }

    body {
        color: #666666;
        font-size: 14px;
        margin: 0;
        padding: 0;
        font-weight: normal;
        overflow-x: hidden;
        font-family: 'Poppins', sans-serif;
    }

    a {
        color: #1f1f1f;
        text-decoration: none !important;
        outline: none !important;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        letter-spacing: 0;
        font-weight: normal;
        position: relative;
        padding: 0 0 10px 0;
        font-weight: normal;
        line-height: normal;
        color: #111111;
        margin: 0
    }

    h1 {
        font-size: 24px
    }

    h2 {
        font-size: 22px
    }

    h3 {
        font-size: 18px
    }

    h4 {
        font-size: 16px
    }

    h5 {
        font-size: 14px
    }

    h6 {
        font-size: 13px
    }

    *,
    *::after,
    *::before {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    h1 a,
    h2 a,
    h3 a,
    h4 a,
    h5 a,
    h6 a {
        color: #212121;
        text-decoration: none !important;
        opacity: 1
    }

    button:focus {
        outline: none;
    }

    ul,
    li,
    ol {
        margin: 0px;
        padding: 0px;
        list-style: none;
    }

    p {
        margin: 20px;
        font-weight: 300;
        font-size: 15px;
        line-height: 24px;
    }

    a {
        color: #222222;
        text-decoration: none;
        outline: none !important;
    }

    a,
    .btn {
        text-decoration: none !important;
        outline: none !important;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

    img {
        max-width: 100%;
        height: auto;
    }

    :focus {
        outline: 0;
    }

    .paddind_bottom_0 {
        padding-bottom: 0 !important;
    }

    .btn-custom {
        margin-top: 20px;
        background-color: transparent !important;
        border: 2px solid #ddd;
        padding: 12px 40px;
        font-size: 16px;
    }

    .lead {
        font-size: 18px;
        line-height: 30px;
        color: #767676;
        margin: 0;
        padding: 0;
    }

    .form-control:focus {
        border-color: #ffffff !important;
        box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
    }

    .navbar {
        height: auto;
        width: 100%;
        padding: 5px;

    }
     
    .navbar-form input {
        border: none !important;
    }

    .badge {
        font-weight: 500;
    }

    blockquote {
        margin: 20px 0 20px;
        padding: 30px;
    }

    button {
        border: 0;
        margin: 0;
        padding: 0;
        cursor: pointer;
    }

    .full {
        float: left;
        width: 100%;
    }


    /* header section start */

    /* .header_section {
        width: 100%;
        height: auto;
    } */

    .services_section .card {
        height: auto;
        width: auto;
        padding: 5px 5px 5px 5px;
        background-color: rgb(255, 255, 255);
        text-transform: uppercase;
        letter-spacing: 1px;
        border-style: none;
    }

    .services_section .card ul li a {
        text-decoration: none;
        text-align: justify;
        color: rgb(255, 15, 23);
        font-weight: 200;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }

   
    .bg-light {
        background-color: transparent !important;
    }

    .logo {
        width: auto;
        height: auto;
        float: left;
        text-align: center;
        padding: 0px 0px 0px 0px;

    }

    .logo img {
        max-width: 220px;
        max-height: 220px;
    }

    .logo_mobile {
        width: fit-content;
        height: auto;
        float: left;
        text-align: center;
        padding-bottom: 20px;
    }

    .mobile_menu {
        width: 100%;
        float: left;
        display: none;
    }

    .navbar-light .navbar-nav .nav-link {
        font-size: 16px;
        text-transform: uppercase;
        color: #fff;
    }

    .navbar-nav {
        align-items: center;
    }

    .btn:not(:disabled):not(.disabled) {
        cursor: pointer;
        border-radius: 20px;
        color: #FFFFFF;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 20px;
        padding-left: 20px;
    }

    .nav-item {
        position: relative;
    }
    
    .navbar-main{
        width: 100%;
        height: 7rem;
        padding: 5px;
        position: fixed;
    }

    /* .menu_main {
        width: auto;
        height: auto;
    } */

    .menu_main ul {
        margin: 0px;
        padding: 0px;
        list-style: none;
        display: inline-flex;
        line-height: 5;
        float: right;
    }

    .menu_main li {
        float: left;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 18px;
        font-weight: 300;
        text-transform: uppercase;
        padding-top: 10px;
        padding-bottom: 10px;
        color: #f8cccc;
        border-radius: 40px;
        
    }

    .menu_main li a {
        font-size: 16px;
        letter-spacing: 2px;
        font-weight: bold;
        text-decoration: none;
        color: #FFFFFF;
        font-family: Arial, Helvetica, sans-serif;
    }
    
    .menu_main li a:hover {
        font-size: 14px;
        letter-spacing: 1.5px;
        text-decoration: none;
        color: #000000;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
    }
    
    .menu_main .dropdown-menu{
      background-color: #8781bd; 
    }
    
    .menu_main .dropdown .btn{
        border: none;
        border-radius: 0px;
        background-color: transparent;
        font: 16px;
        color: #FFFFFF;
        font-weight: bold;
        text-transform: uppercase;
        
    }

    .menu_main .dropdown-menu .drop-item{
        font-size: 12px;
        color:#122c2d ;
        font-family: Arial, Helvetica, sans-serif;
        font-weight:100;
    }


    .mb-lg-0,
    .my-lg-0 {
        margin-bottom: 0 !important;
        width: 20%;
        float: left;
    }
     
    /* h5 {
        display: inline-block;
        padding: 10px;
        background: #B9121B;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
      }
      
      .full-screen {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
      } */
    

    .carousel-control-prev{
      display: none;  
    }

    .carousel-control-next{
        display: none;
    }

    #carouselExampleSlidesOnly{
      width: 100%;
      height: auto;
      padding-bottom: 0px;
    }



    /* header section end */


    /* banner section start */

    .banner_taital {
        width: auto;
        height: auto;
        padding: 10px;
        font-size: 60px;
        color: #ffffff;
        text-align: center;
        text-transform: uppercase;
        font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    }

    .banner_text {
        width: auto;
        height: auto;
        padding: 20px;
        font-size: 16px;
        color: #ffffff;
        text-align: center;
        text-transform: capitalize;
        text-wrap: wrap;
        font-family:Arial, Helvetica, sans-serif;
    }  

    .content-carousel{
        width: 100%;
        height: auto;
        padding: 20px;
        top: 35%;
        position: absolute;
    }
    .carousel-fullscreen{
        width: 100%;
        height: auto;
        background-size: cover;
        background-repeat: no-repeat;
    }



    .read_bt {
        width: 200px;
        margin: 0 auto;
        text-align: center;
        text-transform: uppercase;
        text-wrap:wrap;
    }

    .read_bt a {
        width: 100%;
        float: left;
        font-size: 16px;
        color: #141414;
        background-color: #ffffff;
        text-align: center;
        padding: 10px 0px;
        border-radius: 30px;
        font-weight: 400;
    }

    .read_bt a:hover {
        background-color: #2b2278;
        color: #ffffff;
    }


    /* banner section end */


    /* services section start */

    .OurServices{
        padding: 50px;
    }

    .OurServices .row{
        width: 100%;
        height: auto;
        text-align: center;
        padding-top: 50px;
    }

    .OurServices img{
        width: 400px;
        height: 300px;
    }
    
    .OurServices .overlay .btn{
        width: 40%;
        height: auto;
        color: #ffffff;
    }

    .services_section {
        width: 100%;
        padding-bottom: 90px;
        background-color: #F32424;
        padding-top: 100px;
    }
      

    .services_taital {
        width: 100%;
        font-size: 40px; 
        color: #ffffff;
        font-weight: bold;
        text-align: center;
        text-transform: uppercase;
        font-weight: 200;
    }

    .services_text {
        width: 100%;
        float: left;
        font-size: 16px;
        color: #ffffff;
        margin: 0px;
    }

    .services_section_2 {
        width: 100%;
        height: auto;
        margin-top: 30px;
    }
    


  
    /* Packages and overlay hover and all css */


    /* ---------Packages detail page css----- */

    .detail_packages{
        width: 100%;
        height: auto; 
        background-color: #F32424;
        padding: 50px;
    }
    
    .about_section{
    width: 100%;
    height: auto;
    padding-top: 100px;
    }

    .about_section .form-label{
        color: #FFFFFF;
        }

    .about_section .row{
        padding: 25px;
        }

     .about_section option_items{
        color: #FFFFFF;
    }    
         
     
    .about_package{
     width: 100%;
     height: auto;
     display: inline-block;
     padding: 100px;
     
    }
    .about_package .row {
        margin: 0px;
        padding: 0px;
    }

    .about_package h2{
        text-align: center;
        color: #ffffff;
        text-transform: uppercase;
        font-family: Arial, Helvetica, sans-serif;
        }

     .about_package span{
      float: left;
      padding: 10px;
      font-size: 18px;
      font-weight: 300;
      color: #ffffff;
      width: 100%;
      height: auto;
     }
      
     .about_package span p{
        padding: 10px;
        font-size: 18px;
        font-weight: 300;
        color: #ffffff;
       }

       .about_package span a{
        padding: 10px;
        font-size: 18px;
        font-weight: 300;
        color: #ffffff;
       }
       .about_package span img{
        max-width: 50px;
        max-height: 50px;
        float: left;
        margin: 1em;
       }
  
  


/* ---------------------------------- */

    .overlay h2{
        font-size: 16px;
        color: #FFFFFF;
        font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-weight: bold;
        padding: 5px;
    }

    .overlay h2:hover{
        font-size: 18px;
        color: #FFFFFF;
        font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        
    }

    /* ------------------------------------------- */

    .services_section_2 .overlay {
        width: 100%;
        height: 200px;
        background-color: none;
        text-align: center;
        font-size: 30px;
        font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        font-weight: 400;
        text-transform: uppercase;
        transform: scale(1.1);
    }

    .services_section_2 .row{
        padding: 20px;
    }

    .services_section_2 .services_img{
        width: auto;
        height: 200px;

    }

    .services_section_2:hover img {
        transform: scale(1.05);
        transition: transform .8s ease;
    }

    .services_section_2 .overlay:hover {
        background-color: rgba(0, 0, 0, 0.300);
        position: inherit;
        opacity: 1;
        width: auto;
        height: auto;
        display: block;
        transform: translate(0%);
        transition: transform .4s ease 0s;
        font-size: 5em;
    }

    .services_img {
        width: 100%;
        height: auto;
        float: left;
        text-align: center;
    }

    .services_img_icon{
        max-width: 150px;
        max-height: 150px;
    }
    
    

    .btn_main {
        width: 170px;
        margin: 0 auto;
        text-align: center;
    }

    .btn_main a {
        width: 100%;
        float: left;
        font-size: 16px;
        color: #080000;
        background-color: #ffffff;
        text-align: center;
        padding: 10px 0px;
        border-radius: 30px;
        font-weight: bold;
        margin-top: 40px;
        text-transform: uppercase;
    }

    .btn_main a:hover {
        color: #ffffff;
        background-color: #000d10;
    }

    .btn_main.active a {
        color: #ffffff;
        background-color: #000d10;
    }

    /* services section end */


    /* about section start */

    .about_section {
        width: 100%;
        background-color: #F32424;
        padding: 25px;
        padding-top: 100px;
    }   

    .about_taital_main {
        width: 100%;
        height: auto;
    }

    .about_taital_main h2{
        color: #FFFFFF;
        font-weight: bolder;
    }


    .about_detail{
      float: left;
    }

    .about_detail span img{
        max-width: 50px;
        max-height: 50px;
        float: left;
        margin: 1em;
    }

    .about_taital {
        width: 100%;
        font-size: 40px;
        color: #ffffff;
        font-weight: bold;
        text-align: center;
        text-transform: uppercase;
        font-weight: 200;
    }

    .about_taital_title {
        width: 100%;
        font-size: 30px;
        color: #ffffff;
        font-weight: bold;
        text-align: center;
        text-transform: uppercase;
        font-weight: 200;
    }

    .about_detail span input{
        width: auto;
        height: auto;
        background: #FFFFFF;
        border-radius: 5px;
        color: #000000;
    }

    .about_taital_main ul{
        float: left;
    }

    .about_taital_main .btn{
        color: #FFFFFF;
        background-color: #8781bd;
    }
    .about_detail{
        color: hsl(0, 18%, 90%);
        font-size: 16px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 200;
        padding: 20px;
        margin-left: 10px;
        text-align:left;
        display: inline-block;
        text-transform: uppercase;

    }
    .about_detail input{
        padding: 5px;
        background-color: transparent;
        text-align:left;
        display: inline-block;
        border: none;
        font-size: 14px;
        color: #FFFFFF;
    }

    .about_text {
        width: 100%;
        float: left;
        font-size: 14px;
        color: #ffffff;
        text-align: justify;
    }

    .about_text a{
        color: #FFFFFF;
        font-weight: bold;
        font-size: 20px;
    }


    .about_text_paragraph{
        color: #FFFFFF;
        font-size: 18x;
        text-decoration: underline;
    }

    .readmore_bt {
        width: auto;
        height: auto;
        margin: 10px;
        float: left;
    }

    .readmore_bt a {
        width: auto;
        font-size: 14px;
        color: #000000;
        background-color: #ffffff;
        text-align: center;
        padding: 10px;
        border-radius: 30px;
        font-weight: bold;
        text-transform: uppercase;
    }

    .readmore_bt a:hover {
        color: #ffffff;
        background-color: #000000;
    }

    .about_img {
        width: 100%;
        float: left;
    }

    /* contact section end */


   
    /* Itenary section start */

    .testomonial{
        width: 100%;
        height: auto;
        padding: 50px;
        background: #F32424;
        
    }

    .testomonial_title{
        width: 100%;
        font-size: 40px;
        color: #ffffff;
        font-weight: bold;
        text-align: center;
        text-transform: uppercase;
        font-weight: 200;
    }
    


    .testomonial .carousel-item{
        float: left;
        background: #F32424;
    }

    .testomonial .carousel-item .row{
        padding: 20px;
        border: 0.5px solid rgb(255, 255, 255);
        }


    .testomonial .name_test{
        color: #FFFFFF;
    }



    .testomonial .test_text{
        color: #FFFFFF;

    }

    .client_section {
        width: 100%;
        float: left;
        background-color: #F32424;
        padding: 50px;
    }

    .client_taital {
        width: 100%;
        font-size: 40px;
        color: #ffffff;
        font-weight: bold;
        text-align: center;
        text-transform: uppercase;
        font-weight: 200;
    }

    .client_section_2 {
        width: 100%;
        height: auto;
        padding-bottom: 0px;
        text-align: center;
        background-color: none;

    }

    .client_main {
        width: 100%;
        display: flex;
    }

    .box_left {
        width: 48%;
    }

    .box_right {
        width: 48%;
        float: right;
        padding-top: 65px;
        margin-left: 30px;
    }

    .lorem_text {
        width: 100%;
        font-size: 16px;
        text-align: right;
        margin: 0px;
        color: #000000;
        border: 1px solid #ffffff;
        padding: 90px;
        border-radius: 30px;
        text-transform: uppercase;
    }


    .client_taital_left {
        width: 40%;
        float: left;
    }

    .client_taital_right {
        width: 60%;
        float: left;
    }

    .client_section .client_img {
        min-width: 100%;
        min-height: 500px;
        float: left;
        text-align: left;
    }

    .quick_icon {
        width: 100%;
        float: left;
        text-align: center;
        padding-top: 30px;
    }

    .client_name {
        width: 100%;
        float: left;
        font-size: 24px;
        color: #000000;
        font-weight: 300;
        text-transform: uppercase;
        text-align: left;
        padding-top: 55px;
        padding-bottom: 0px;
        font-family:Arial, Helvetica, sans-serif;
    }

    .customer_text {
        width: 100%;
        float: left;
        font-size: 16px;
        color: #ffffff;
        font-weight: bold;
        text-transform: uppercase;
        text-align: left;
        margin: 0px;
        text-align: justify;
    }

    .carousel-indicators li {
        width: 20px;
        height: 20px;
        border-radius: 100%;
        background-color: #8781bd;
        bottom: -130px;
    }

    .carousel-indicators .active {
        background-color: #2b2278;
    }
     
    .carousel-fullscreen .carousel-inner .carousel-item {
        height: 100vh;
        min-height: 600px;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        }





    /* client section end */


    /* choose section start */

    .itenary_section {
        width: 100%;
        height: auto;
        padding: 50px;
        display: inline-block;
        background: url(../images/pouch-map.jpg);
        background-size: cover;
    }

    .itenary_section .row{
        width: 100%;
        height: auto;
        padding-left: 50px;
    }
    
    .itenary_section h1 {
        width: 100%;
        font-size: 40px;
        color: #ffffff;
        font-weight: bold;
        padding-top: 30px;
        text-align: center;
        text-transform: uppercase;
        font-weight: 200;
    }

    .itenary_section .card {
        padding: 5px;
        border-radius: 5px;
        max-width: 80%;
        height: auto;
        font-size: 16px;
        text-decoration: none;
        margin-top: 30px;
        box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 8px;
    }

    .itenary_section .card img {
        width: auto;
        height: 7rem;
    }


    .itenary_section .card a {
        font-size: 14px;
        color: #000000;
        font-weight: 300;
        font-family: Arial, Helvetica, sans-serif;
        text-transform: uppercase;

    }

    .itenary_section .card a:hover {
        font-size: 14px;
        color: #F32424;
        font-weight: 300;
        font-family: Arial, Helvetica, sans-serif;
        text-transform: uppercase;
    }

    .itenary_taital {
        width: 100%;
        font-size: 40px;
        color: #ff0000;
        font-weight: bold;
        text-align: center;
    }

    .itenary_text {
        width: 70%;
        margin: 0 auto;
        font-size: 16px;
        color: #ff0000;
        padding-top: 30px;
        text-align: center;
    }

    .read_bt_1 {
        width: 170px;
        margin: 0 auto;
        text-align: center;
    }

    .read_bt_1 a {
        width: 100%;
        float: left;
        font-size: 16px;
        color: #ffffff;
        background-color: #000d10;
        text-align: center;
        padding: 10px 0px;
        border-radius: 30px;
        margin-top: 50px;
        font-weight: bold;
        text-transform: uppercase;
    }

    .read_bt_1 a:hover {
        background-color: #2b2278;
        color: #ffffff;
    }

    .newsletter_box {
        width: 100%;
        border: 1px solid #6e6e6e;
        border-radius: 25px;
        padding: 20px 30px;
        display: flex;
        margin-top: 90px !important;
        float: left;
    }

    .let_text {
        width: 100%;
        font-size: 40px;
        color: #ff0000;
        font-weight: bold;
        padding-bottom: 0px;
    }

    .getquote_bt {
        width: 200px;
        padding-top: 6px;
    }

    .getquote_bt a {
        width: 100%;
        float: left;
        font-size: 16px;
        color: #ff0000;
        background-color: #2b2278;
        text-align: center;
        padding: 10px 0px;
        border-radius: 30px;
        font-weight: bold;
    }

    .getquote_bt a:hover {
        background-color: #000d10;
        color: #ffffff;
    }


    /* choose section end */

    /* contact section start */

    .contact_section {
        width: 100%;
        height: auto;
        padding: 100px;
       background: url(../images/Bhutan-tour.webp);
       background-size: cover;
    }

    .contact_taital {
        width: 100%;
        font-size: 36px;
        color: #ffffff;
        text-align: center;
        text-transform: uppercase;
    }

    .email_text {
        width: 70%;
        margin: 0 auto;
        text-align: center;
        padding-top: 60px;
    }


    .email-bt {
        width: 100%;
        font-size: 18px;
        color: #393838;
        margin-bottom: 20px;
        padding: 10px 15px;
        border-radius: 20px;
        border: 0px;

    }

    .massage-bt {
        width: 100%;
        font-size: 18px;
        color: #393838;
        margin-bottom: 20px;
        padding: 10px 15px;
        border-radius: 20px;
        border: 0px;
    }

    .send_btn {
        width: auto;
        height: auto;
    }

    .send_btn a {
        width: auto;
        font-size: 18px;
        color: #141414;
        background-color: #ffffff;
        text-align: center;
        padding: 10px;
        border-radius: 10px;
    }

    .send_btn a:hover {
        background-color: #2b2278;
        color: #ffffff;
    }

    /* contact section end */

/* ----Gallery Section------- */

      .section_gallery{
        background-color: #FFFFFF;
        width: 100%;
        height: auto;
        background: url(../images/beach-sunset.jpg);
        background-size: cover;
      }
      
      .section_gallery .banner_taital{
        color: black;

      }

      .section_gallery .banner_text{
        color: #000000;
      }

    /* footer section start */

    .footer_section {
        width: 100%;
        height: auto;
        background-color: #000000;
    }



    .footer_section .row {
        width: 100%;
        height: auto;
        display: -webkit-inline-box;
        padding: 50px;
    }

 .nav-footer ul li a {
        font-size: 16px;
        letter-spacing: 1px;
        text-decoration: none;
        color: #FFFFFF;
        font-family: Arial, Helvetica, sans-serif;
        text-transform: uppercase;
    }

    .nav-footer ul li{
        font-size: 14px;
        letter-spacing: 0.5px;
        text-decoration: none;
        font-weight: bold;
        color: #FFFFFF;
        font-family: Arial, Helvetica, sans-serif;
        text-transform: uppercase;
        padding-top: 5px;
    }


    .mid-footer ul li img{
    max-width: 100px; 
    max-height: 100px;  
    float: left; 
    }


   
    .mid-footer ul li {
        list-style: none;
        padding: 5px;
        float: left;
    }

    .mid-footer span{
        font-size: 16px;
        color: #ffffff;
        text-transform: uppercase;
        font-weight: 400;
        font-family: Arial, Helvetica, sans-serif;
    }

    .nav-footer ul li a:hover {
        text-decoration: none;
        color: #ff0000;
    }

    
    .input_btn_main {
        max-width: 400px;
        display: flex;
        background-color: #ffffff;
        border-radius: 40px;
        padding: 8px 0px;
        margin: 0 auto;
        float: right;
        font-size: 14px;
    }

    .input_btn_main .mail_text{
        font-size: 12px;
    }


    .mail_text {
        width: 100%;
        float: left;
        font-size: 18px;
        color: #ff0000;
        background-color: #ffffff;
        height: auto;
        padding: 5px 20px;
        border-radius: 20px;
        border: 0px;
    }

    .subscribe_bt {
        float: right;
    }

    .subscribe_bt a {
        width: 170px;
        float: left;
        font-size: 18px;
        color: #2b2278;
        background-color: transparent;
        padding: 5px 0px;
        text-align: center;
        font-weight: 500;
        text-transform: uppercase;
    }

    .subscribe_bt a:hover {
        color: #fc3d3d;
        background-color: transparent;
    }

    .social_icon {
        width: auto;
        height: auto;
        float: right;
    }

    .social_icon ul {
        float: right;
        align-items: right;
    }

    .social_icon li {
        float: left;
       padding: 10px;
    }

    .social_icon li img{
        max-width: 30px;
        max-height: 30px;
    }

    .location_main {
        width: 100%;
        margin: 0 auto;
        text-align: center;
        padding-top: 40px;
    }

    .call_text {
        width: 100%;
        float: left;
        font-size: 16px;
        color: #000000;
        padding-top: 10px
    }

    .call_text a {
        color: #000000;
    }

    .call_text a:hover {
        color: #000000;
    }


    /* footer section end */

    .copyright_section {
        width: 100%;
        height: auto;
    }

    .copyright_text {
        width: 100%;
        float: left;
        color: #ffffff;
        text-align: center;
        font-size: 14px;
        margin-left: 0px;
        font-weight: 200;
        text-transform: uppercase;
    }

    .copyright_text a {
        color: #ffffff;
    }
